<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Peter Parker &amp; Miles Morales: Spider-Men Double Trouble</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BF17H2H3</Web>
  <Summary>When Miles Morales gets stuck in one of Mysterio’s contraptions, he ends up in the last place a super hero wants to be – a “Next Generation of Villains” convention! With Peter Parker nowhere to be found, Miles must focus all his abilities to escape on his own. It’s a test for a true Spider-Man…whether the villains want to believe it or not!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF17H2H3], [RELDATE:2022-12-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
